rmml.net
当前位置:首页 >> ABAqus6.12%3与6.12%1能通用计算吗 >>

ABAqus6.12%3与6.12%1能通用计算吗

crack里面的是证书的,64位和32位的在安装product的时候自己选安装那个文件

软件都是这样,高版本的可以打开低版本文件,反过来就不行的,你可以点“是”试下能否转换成功。楼上说保存为inp然后倒入进去这个方法大部分情况下是成功的,但是有时候CAE建立的有限元模型转换成inp后再倒入会出导入不正确,因为很多CAE建的模型...

昨天刚安装的, autorun不行的,先把证书破解,安装证书,该环境变量,再安装主文件!还有一点最好把防火墙关掉,我就遇到这个问题了!

许可文件没有通过,你确定你在lmtools.exe里面都配置好了吗?启动没有,看看status状态等等 另外6.10后应该写成27000@主机名。所有的都这么写,环境变量也这么写

612

原因一:兼容问题 解决方法: 鼠标右击要运行的软件,选择以兼容模式运行这个程序; 选择win32位点击下面的应用确定即可。 原因二:文件不完整 解决方法: 确认XXX确实属于win32文件,并且只是在安装某些软件时,才弹出错误信息; 这说明我们安...

是不是同时fortran子程序了?

这个名字 是自己可以改的 没必要纠结! 应该不是这个证书的问题,是在设置的时候 那三个指向路径的文件的 问题 估计是 你可以新建一个 就是在config 里面 直接把名字删掉 打上你想要的名字 然后选取3个路径 你再试试

我用abaqus6.12 32位的软件三年多了,一直都挺稳定,也没出现你这个问题!是不是你的电脑里缺少一个abaqus需要的视频播放软件呢?! 看你的对话框下面显示的是abaqus6.10.1不是6.12!

有没有试过重新安装c++,05,08,后在安装abaqus,你应该是64位系统吧,你看看是不是只有64位的c+,05,08

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com